Please sync java-package 0.31

Bug #125416 reported by Michael Koch on 2007-07-12
6
Affects Status Importance Assigned to Milestone
java-package (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync java-package 0.31 from Debian/unstable contrib to Ubuntu/gutsy multiverse.

This version fixes LP bug #74547.

java-package (0.31) unstable; urgency=low

  * Reapplied changes from 0.28 to 0.29. Closes: 322843.

 -- Michael Koch <email address hidden> Tue, 10 Jul 2007 08:16:14 +0200

java-package (0.30) unstable; urgency=low

  * Added support for SUN JDK 6u2 (and following updates).
  * Added support for ibm-java2-jre-5.0-5.0-linux-ppc.tgz.
    Thanks to B. Zhang.

 -- Michael Koch <email address hidden> Sun, 08 Jul 2007 09:33:29 +0200

java-package (0.29) unstable; urgency=low

  * Added support for SUN Java 6 and IBM Java 6.
    Closes: #322843, #402642, #418592, #425508, #430026.
  * Added myself to Uploaders.

 -- Michael Koch <email address hidden> Tue, 26 Jun 2007 17:40:04 -0100

Emmet Hikory (persia) on 2007-07-12
Changed in java-package:
assignee: nobody → persia
status: New → In Progress
Emmet Hikory (persia) wrote :

Sync Request ACK'd.

Changed in java-package:
assignee: persia → nobody
importance: Undecided → Wishlist
status: In Progress → Confirmed
Sebastien Bacher (seb128) wrote :

[Updating] java-package (0.28 [Ubuntu] < 0.31 [Debian])
 * Trying to add java-package...
  - <java-package_0.31.tar.gz: downloading from http://ftp.us.debian.org/debian/>
  - <java-package_0.31.dsc: downloading from http://ftp.us.debian.org/debian/>
I: java-package [multiverse] -> java-package_0.28 [multiverse].

Changed in java-package:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers